acme==4.0.0
aiofiles==25.1.0
aiosqlite==0.22.1
annotated-types==0.7.0
anyio==4.11.0
argcomplete==3.6.3
attrs==25.4.0
autocommand==2.2.2
Automat==25.4.16
babel==2.17.0
bcc==0.35.0
bcrypt==5.0.0
beautifulsoup4==4.14.3
blinker==1.9.0
boto3==1.40.72
botocore==1.40.72
Brotli==1.2.0
certbot==4.0.0
certbot-nginx==4.0.0
certifi==2026.1.4
chardet==5.2.0
click==8.1.8
command-not-found==0.3
ConfigArgParse==1.7
configobj==5.0.9
constantly==23.10.4
contourpy==1.3.3
cryptography==46.0.5
cssselect==1.4.0
cycler==0.12.1
dbus-python==1.4.0
defusedxml==0.7.1
distro==1.9.0
distro-info==1.15
dnspython==2.8.0
docker==7.1.0
email_validator==2.2.0
fastapi==0.118.0
fonttools==4.61.1
ghp-import==2.1.0
Glances==4.5.4
h11==0.16.0
html5lib-modern==1.2
httpcore==1.0.9
httplib2==0.22.0
httptools==0.8.0
httpx==0.28.1
hyperlink==21.0.0
idna==3.11
incremental==24.7.2
inflect==7.5.0
influxdb==5.3.2
iniconfig==2.1.0
itsdangerous==2.2.0
jaraco.context==6.0.1
jaraco.functools==4.1.0
jaraco.text==4.0.0
Jinja2==3.1.6
jmespath==1.0.1
joblib==1.5.2
josepy==2.2.0
jsonpatch==1.32
jsonpointer==2.4
jsonschema==4.19.2
jsonschema-specifications==2023.12.1
kiwisolver==1.4.10rc0
launchpadlib==2.1.0
lazr.restfulclient==0.14.6
lazr.uri==1.0.6
libpass==1.9.3
libvirt-python==12.0.0
linkify-it-py==2.0.3
livereload==2.7.1
lunr==0.8.0
lxml==6.0.2
lz4==4.4.5+dfsg
Markdown==3.10.2
markdown-it-py==3.0.0
MarkupSafe==3.0.3
matplotlib==3.10.7+dfsg1
mdurl==0.1.2
mergedeep==1.3.4
mkdocs==1.6.1
mkdocs-get-deps==0.2.0
more-itertools==10.8.0
mpmath==1.3.0
msgpack==1.1.2
munkres==1.1.4
mutagen==1.47.0
netaddr==1.3.0
netifaces==0.11.0
nltk==3.9.2
numpy==2.3.5
oauthlib==3.3.1
olefile==0.47
orjson==3.11.5
packaging==26.0
parsedatetime==2.6
pathspec==1.0.4
pexpect==4.9.0
pillow==12.1.1
pipx==1.8.0
platformdirs==4.9.4
pluggy==1.6.0
psutil==7.2.2
psycopg2==2.9.11
ptyprocess==0.7.0
pyasn1==0.6.3
pyasn1_modules==0.4.1
pyasyncore==1.0.2
pydantic==2.12.5
pydantic_core==2.41.5
pyelftools==0.32
Pygments==2.19.2
PyGObject==3.56.2
PyHamcrest==2.1.0
pyicu==2.16.1
pyinotify==0.9.6
pyinstrument==5.1.2
PyJWT==2.10.1
pyOpenSSL==25.3.0
pyparsing==3.3.2
pyRFC3339==2.0.1
pyserial==3.5
pysnmp==7.1.21
pystache==0.6.8
pytest==9.0.2
python-apt==3.1.0+ubuntu1
python-dateutil==2.9.0
python-debian==1.0.1+ubuntu2
python-dotenv==1.2.2
python-magic==0.4.27
python-multipart==0.0.20
pytz==2025.2
PyYAML==6.0.3
pyyaml_env_tag==1.1
referencing==0.36.2
regex==2025.9.18
requests==2.32.5
rich==13.9.4
rpds-py==0.27.1
s3transfer==0.14.0
screen-resolution-extra==0.0.0
service-identity==24.2.0
setuptools==78.1.1
shtab==1.8.0
six==1.17.0
sniffio==1.3.1
sos==4.10.2
soupsieve==2.8.3
speedtest-cli==2.1.3
ssh-import-id==5.11
starlette==0.48.0
sympy==1.14.0
systemd-python==235
tornado==6.5.4
tqdm==4.67.3
Twisted==25.5.0
typeguard==4.4.4
typing-inspection==0.4.2
typing_extensions==4.15.0
ubuntu-drivers-common==0.0.0
ubuntu-pro-client==8001
uc-micro-py==1.0.3
ufoLib2==0.18.1
unattended-upgrades==0.1
unicodedata2==16.0.0
urllib3==2.6.3
userpath==1.9.2
uvicorn==0.38.0
uvloop==0.22.1
wadllib==2.0.0
watchdog==6.0.0
watchfiles==1.2.0
webencodings==0.5.1
websockets==16.0
wheel==0.46.3
wsproto==1.3.2
xkit==0.0.0
zipp==3.23.0
zope.interface==8.2
zopfli==0.4.1
